/*     177695 : 공백      */
.solid_line__177695__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__177695__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__177695__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__177695__ {height:60px}
}

/*     185955 : 이미지      */
.img__185955__ {max-width:100%}
.img__185955__ * {box-sizing:border-box}
.img__185955__ a {display:block;vertical-align:top}
.img__185955__ img {width:px;vertical-align:top}

/*     371365 : BLANK 컨텐츠      */
.blank__371365__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__371365__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__371365__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__371365__ {height:0px}
}

/*     177595 : 타이틀 텍스트      */
.title__177595__ {font-size:0}
.title__177595__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'S-CoreDream-5Medium';
	font-size:22px;font-weight:normal;color:#555555;letter-spacing:-.03em;line-height:1.4em;word-break:keep-all;
}
.title__177595__ p span {font-size:18px;}
.title__177595__ p b {color:#0256d0}
.title__177595__ p:before {content:'';position:absolute;background:#555555;font-size:0}

.title__177595__.style_top p {padding-top:10px}
.title__177595__.style_top p:before {top:0;left:0;width:22px;height:2px}

.title__177595__.style_right p {padding-right:14px}
.title__177595__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__177595__.style_bottom p {padding-bottom:30px}
.title__177595__.style_bottom p:before {bottom:0;left:0;width:22px;height:2px}

.title__177595__.style_left p {padding-left:14px}
.title__177595__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__177595__.style_circle1 p {padding-left:18px}
.title__177595__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__177595__.style_circle2 p {padding-left:18px}
.title__177595__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #555555;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__177595__ p {font-size:45px}
	.title__177595__ p span {font-size:32px;} 
	.title__177595__.style_top p:before {width:45px}
	.title__177595__.style_right p:before {height:45px}
	.title__177595__.style_bottom p:before {width:45px}
	.title__177595__.style_left p:before {height:45px}
}

/*     185895 : BLANK 컨텐츠      */
.blank__185895__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__185895__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__185895__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__185895__ {height:20px}
}

/*     185945 : 타이틀 텍스트      */
.title__185945__ {font-size:0}
.title__185945__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__185945__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__185945__.style_top p {padding-top:10px}
.title__185945__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__185945__.style_right p {padding-right:14px}
.title__185945__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__185945__.style_bottom p {padding-bottom:12px}
.title__185945__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__185945__.style_left p {padding-left:14px}
.title__185945__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__185945__.style_circle1 p {padding-left:18px}
.title__185945__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__185945__.style_circle2 p {padding-left:18px}
.title__185945__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__185945__ p {font-size:24px}
	.title__185945__.style_top p:before {width:24px}
	.title__185945__.style_right p:before {height:24px}
	.title__185945__.style_bottom p:before {width:24px}
	.title__185945__.style_left p:before {height:24px}
}

/*     197555 : BLANK 컨텐츠      */
.blank__197555__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__197555__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__197555__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__197555__ {height:30px}
}

/*     197515 : 장문 텍스트      */
.textarea__197515__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__197515__ p {font-size:20px}
}

/*     177565 : 공백      */
.solid_line__177565__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__177565__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__177565__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__177565__ {height:60px}
}

/*     186265 : 이미지 (모바일/PC 출력 구분)      */
.img__186265__ {position:relative;}
.img__186265__ .figure img {width:100%;vertical-align:top}
.img__186265__ .figure .img_pc {display:none;}
.img__186265__ .caption {position:absolute;top:0;right:0;bottom:0;left:0;z-index:1;padding:5vw;}
.img__186265__ .caption > dl {margin:0;padding:0;}
.img__186265__ .caption > dl > dt {margin:0;padding:0;font-size:20px;font-weight:bold;color:#fff;line-height:25px;letter-spacing:-.03em;text-shadow:1px 1px 1px rgba(0, 0, 0, .5);word-break:keep-all;}
.img__186265__ .caption > dl > dd {margin:5px 0 0;padding:0;font-size:16px;color:#fff;line-height:18px;letter-spacing:-.03em;text-shadow:1px 1px 1px rgba(0, 0, 0, .5);word-break:keep-all;}
.img__186265__ .btn {margin-top:15px;font-size:0;}
.img__186265__ .btn a {display:inline-block;background:#237eb8;}
.img__186265__ .btn a > span {display:table;position:relative;width:100%;height:42px;}
.img__186265__ .btn a > span:before {content:'';display:block;position:absolute;top:-5px;right:20px;bottom:0;width:1px;height:6px;margin:auto 0;background:#fff;transform:rotate(-45deg)}
.img__186265__ .btn a > span:after {content:'';display:block;position:absolute;top:3px;right:20px;bottom:0;width:1px;height:6px;margin:auto 0;background:#fff;transform:rotate(45deg)}
.img__186265__ .btn a > span > span {display:table-cell;padding:5px 40px 5px 20px;font-size:13px;font-weight:bold;color:#fff;line-height:16px;vertical-align:middle;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.img__186265__ .figure .img_m {display:none;}
	.img__186265__ .figure .img_pc {display:block;}
	.img__186265__ .caption {padding:45px;}
	.img__186265__ .caption > dl {display:table;height:100%;}
	.img__186265__ .caption > dl > dt {display:table-cell;font-size:32px;line-height:38px;letter-spacing:-.05em;vertical-align:middle;}
	.img__186265__ .caption > dl > dd {display:table-cell;padding-left:30px;font-size:18px;line-height:22px;vertical-align:middle;}
	.img__186265__ .btn {position:absolute;top:50%;right:45px;z-index:1;margin:0;transform:translateY(-50%);}
	.img__186265__ .btn a > span {height:65px;}
	.img__186265__ .btn a > span:before {top:-6px;right:30px;width:2px;height:8px;}
	.img__186265__ .btn a > span:after {top:4px;right:30px;width:2px;height:8px;}
	.img__186265__ .btn a > span > span {padding:5px 50px 5px 30px;font-size:15px;}
}

/*     177585 : BLANK 컨텐츠      */
.blank__177585__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__177585__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__177585__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__177585__ {height:60px}
}

